/*
 Theme Name:   WIR GmbH
 Theme URI:    https://www.gutewebsites.de
 Description:  
 Author:       Büro für gute Websites, André Goldmann
 Author URI:   https://www.gutewebsites.de
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* breadcrumb */
.light_var .breadcrumb a,
.light_var .breadcrumb li::after {
    color: #f5f5f5;
}

.light_var .breadcrumb a:hover {
    color: #fff;
}

.light_var .breadcrumb ol {}

.light_var .breadcrumb ol li.breadcrumb-item {}

.light_var .breadcrumb ol li.breadcrumb-item .active {}

/* Shortcode: job_region_menu */
.job_region_menu {}

.job_region_menu ul {
    list-style: none;
    margin-top: 0;
    padding-left: 0.6rem;
}

.job_region_menu ul li {}

.job_region_menu ul li a {
    color: var(--bricks-color-949151);
}

.brxe-image{border-radius: 8px 8px 8px 8px;
}

.brxe-video{border-radius: 8px 8px 8px 8px;
}

.brxe-container .bricks-layout-item .image{border-radius: 8px 8px 8px 8px;
}

.brxe-shortcode .menu-item > a{text-decoration: none;
}

.brxe-accordion .accordion-item{border-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.bricks-swiper-container{border-radius: 8px 8px 8px 8px;
}

.swiper-slide-prev > .image{}

.swiper-slide-prev > .image{background-color: rgba(17 , 43 , 70 , 1);
	filter: brightness(96%) opacity(60%);
	background-blend-mode: overlay;
}
.swiper-slide-next > .image{
background-color: rgba(17, 43, 70, 1);
	filter: brightness(96%) opacity(60%);
	background-blend-mode: overlay;
}

select.facetwp-radius {
    min-width: 100px !important;
    max-width: 100px
}